<?xml version="1.0" encoding="UTF-8"?>

<!-- 

	Version: $Id: build.xml,v 1.2 2006/05/11 14:20:13 jeffliu Exp $

	Ant build script for WTP 1.0.3 Plan Web pages.

	ChangeLog:
	
	2006-05-04: Jeffrey Liu <jeffliu@ca.ibm.com>
	
-->

<project name="webtools" default="main" basedir=".">

	<target name="main" description="Generates the WTP 1.0.3 approved bug list.">

		<xslt style="stylesheets/ramp-down-bugs-approval.xsl" in="ramp-down-bugs-approval-data.xml" out="ramp-down-bugs-approval.xml"/>
		<xslt style="stylesheets/wtp.xsl" includes="**/*.xml" excludes="ramp-down-bugs-approval-data.xml build.xml" destdir="." />

	</target>

</project>